﻿body, html {
    overflow-x: hidden;
}

.mobile-hidden {
    display: none;
}

.mobile-visible {
    display: block;
}

.container {
    width: 95%;
    box-sizing: border-box;
}

#header {
    height: 48px;
}

#breadcrumb {
    margin-top: 10px;
    padding-bottom: 15px;
}

    #breadcrumb.themaBreadcrumb {
        margin-top: 70px;
    }

#site {
    width: 100%;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    z-index: 2;
    border-top: 48px solid #7a7b7d;
}

.freeHTML {
    width: calc(100% + 18px);
}

.freeHTML .row {
    margin-bottom: 0px;
}

.flyout_element {
    -webkit-transition: -webkit-transform 300ms ease-in 0;
    -moz-transition: -moz-transform 300ms ease-in 0s;
    transition: transform 300ms ease-in 0s;
}

#mobile-nav {
    position: absolute;
    display: block !important;
    top: 0px;
    right: 0px;
    width: 100%;
    z-index: 5000;
    background-color: #fff;
    color: #555;
    height: 1%;
    overflow: hidden;
    padding-right: 10%;
    box-sizing: border-box;
    z-index: 1;
}

    #mobile-nav.open {
        -webkit-transform: translateX(-10%);
        -moz-transform: translateX(-10%);
        -ms-transform: translateX(-10%);
        transform: translateX(-10%);
    }

#site.open {
    -webkit-transform: translateX(90%);
    -moz-transform: translateX(90%);
    -ms-transform: translateX(90%);
    transform: translateX(90%);
}

#mobile-nav .mobile-nav-header {
    height: 48px;
    background-color: #7a7b7d;
    padding: 0px 10px;
    width: 100%;
    line-height: 50px;
    font-size: 14px;
}

    #mobile-nav .mobile-nav-header a {
        color: #fff;
        text-decoration: none;
    }

#mobile-nav .mobile-nav-content {
    padding: 10px;
    padding-top: 0px;
    height: auto;
    width: 100%;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}

    #mobile-nav .mobile-nav-content > ul > li {
        padding: 10px 0px;
        border-bottom: solid 1px #ddd;
    }

        #mobile-nav .mobile-nav-content > ul > li > a {
            color: #000;
            text-transform: uppercase;
            font-size: 18px;
            line-height: 22px;
            padding-bottom: 9px;
            text-decoration: none;
            font-family: 'frutiger67';
        }

    #mobile-nav .mobile-nav-content ul {
        margin: 0px;
        padding: 0px;
        width: 100%;
    }


.showNavContent {
    height: auto !important;
    overflow: auto !important;
}

#mobile-nav .searchbox a {
    float: right;
    width: 10%;
    height: 30px;
    text-align: center;
    box-sizing: border-box;
    padding: 0px !important;
}

    #mobile-nav .searchbox a img {
        margin-top: 5px;
    }

#mobile-nav .searchbox input {
    float: left;
    width: 90%;
    border: solid 1px #ddd;
    padding: 6px;
    box-sizing: border-box;
}

#topLineText {
    margin-top: 20px;
margin-bottom: 10px;
  position: relative;
  margin-bottom: 15px;
  color: #D1008C;
}

#mobile-nav .mobile-nav-content > ul > li > div {
    padding: 10px;
}

#mobile-nav .mobile-nav-content > ul > li ul {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

    /*    #mobile-nav .mobile-nav-content > ul > li ul:first-child {
        margin-right: 0%;
    }

    #mobile-nav .mobile-nav-content > ul > li ul.width-100 {
        width: 100%;
        margin-right: 0;
    }

    */

    #mobile-nav .mobile-nav-content > ul > li ul:last-child {
        margin-bottom: 0px;
    }

    #mobile-nav .mobile-nav-content > ul > li ul li {
        width: 100%;
        border-bottom: 1px dotted #C0C0C0;
        padding: 5px 0px;
    }

        #mobile-nav .mobile-nav-content > ul > li ul li:last-child {
            border-bottom: none;
        }

        #mobile-nav .mobile-nav-content > ul > li ul li a {
            color: #000;
            text-decoration: none;
            line-height: 26px;
        }

        #mobile-nav .mobile-nav-content > ul > li ul li:first-child a; {
            font-weight: normal;
        }

    #mobile-nav .mobile-nav-content > ul > li ul.width-100 li:first-child a {
        font-weight: normal;
    }


#logo, .logo {
    width: 175px;
    height: 45px;
    top: 10px;
    margin: 0 auto;
}

    #logo img, .logo img {
        width: 170px;
        height: auto;
    }

.contentList ol {
    float: left;
    position: relative;
    height: auto;
}

#accountNavigation {
    top: -40px;
}

    #accountNavigation .contentList li:before {
        height: 0px;
    }

    #accountNavigation .contentList li.navShoppingCart {
        min-width: 85px;
    }

    #accountNavigation .mobile-menu {
        position: absolute !important;
        left: 0px;
        padding: 0px !important;
    }

        #accountNavigation .mobile-menu a {
            background-image: url(../../img/nav.png);
            background-position: left center;
            background-repeat: no-repeat;
            padding-left: 30px;
            font-size: 14px !important;
        }

    #accountNavigation .contentList li.navShoppingCart a {
        font-size: 14px;
    }

#betaalknop {
    display: none;
}

.mainNavigation {
    top: 35px;
}

    .mainNavigation .contentList ul {
        display: none;
    }

    .mainNavigation.mobile-nav {
    }

#newsletter_signup {
    top: 12px;
    display: none;
}

#searchbox {
    display: none;
}

h1 {
    padding-left: 0px;
    font-size: 24px !important;
    margin-bottom: 20px;
    float: left;
    width: 100%;
    text-align: center;
}

article.content {
    width: 100%;
    box-sizing: border-box;
}

.contentWidthSidebar .content {
    float: none;
    width: 100%;
}

.bannerSet {
    padding-bottom: 0px;
}

.banner {
    float: left;
    width: 49%;
    margin: 0px;
    margin-left: 2%;
    border: solid 1px #ddd;
    box-shadow: none !important;
    margin-bottom: 10px;
    box-sizing: border-box;
}

    .banner.panelSpotlight {
        width: 100%;
        margin-left: 0px !important;
        height: auto;
        padding-bottom: 10px;
    }

    .banner:nth-child(2n+1) {
        margin-left: 0px;
    }

    .banner:nth-child(1), .banner:nth-child(3) {
        margin-left: 0%;
        float: left;
    }

    .banner:nth-child(2), .banner:nth-child(4) {
        margin-left: 2%;
        float: right;
    }

    .banner.bannerFull {
        width: 100%;
        margin-left: 0px !important;
        clear: both;
        float: left;
    }

    .banner img {
        width: 100% !important;
        position: relative;
    }

.bannerInset {
    padding: 0px;
}

#bannerNews {
    width: 100%;
}

    #bannerNews .contentCols .contentCol {
        width: 100%;
    }

        #bannerNews .contentCols .contentCol a {
            width: 100%;
            box-sizing: border-box;
        }

        #bannerNews .contentCols .contentCol .contentText {
            display: none;
        }

    #bannerNews .headlineArticle {
        width: 100%;
        overflow: hidden;
    }

    #bannerNews .contentCol {
        width: 33.3% !important;
        overflow-wrap: break-word;
    }

#bannerDiary {
    display: none;
}

.nieuwsbrief {
    display: none;
}

#doormatNavigation {
    display: none;
}

.webCatTop {
    position: relative;
    margin-top: 30px;
    width: 100%;
}

    .webCatTop > article > div {
        padding-left: 0px !important;
    }

    .webCatTop > article > a > img {
        width: 100%;
        position: relative;
    }


.productGrid {
    position: relative;
}

    .productGrid ul > div {
        display: none;
        clear: none !important;
    }

    .productGrid li.product {
        width: 47%;
        margin-right: 14px;
        margin-top: 0px;
        min-height: 230px;
        height: auto;
        margin-bottom: 10px;
    }

        .productGrid li.product:nth-child(5n + 1) {
            clear: none !important;
        }

        .productGrid li.product:nth-child(2n) {
            margin-right: 0px !important;
        }

        .productGrid li.product:nth-child(2n + 1) {
            clear: both;
        }
        
        .productGrid li.product a .productImage {
            width: 100%;
            height: auto;
        }

            .productGrid li.product a .productImage img {
                width: 100%;
                height: auto;
            }

        .productGrid li.product a .productDescription {
            float: left;
            text-align: center !important;
            clear: both;
            width: 100%;
        }

.bannerSet .productGrid li.product {
    margin: 0px;
    margin-bottom: 10px;
}


.productBanner {
    position: relative;
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
}

    .productBanner .productGrid li.product:nth-child(2n+1) {
        clear: left;
    }

    .productBanner .productGrid li.product {
        width: 45%;
        margin-bottom: 10px;
        text-align: center;
        margin-right: 10px;
        height: auto;
        position: relative;
        z-index: 555;
    }

        .productBanner .productGrid li.product:nth-last-child(-n+1) {
            display: none;
        }

        .productBanner .productGrid li.product:first-child {
            display: block !important;
        }

        .productBanner .productGrid li.product a {
            text-align: center;
        }

            .productBanner .productGrid li.product a .productImage {
                width: 100%;
                height: auto;
            }

                .productBanner .productGrid li.product a .productImage img {
                    width: 100%;
                    height: auto;
                }

.soldoutIcon {
    background-repeat: no-repeat;
    width: 35px !important;
}

#fotogroot {
    width: auto !important;
}


/* 
.productBanner {
    height: auto;
    float: left;
    position: relative;
    z-index: 65;
    width: 100%;
}

    .productBanner .productGrid li.product {
        width: 43%;
        margin-left: 2%;
        margin-right: 2%;
        height: auto;
        position: relative;
        float: left;
    }

    .productBanner .productGrid li:nth-child(2n+2){
        margin: 0px;
    }
    
    .productBanner .productGrid li:nth-last-child(-n+1) {
        display: none;
    }

    .productBanner .productGrid li.product a {
        text-align: center !important;
        position: relative;
        float: left;
    }

        .productBanner .productGrid li.product a .productImage {
            width: 100%;
            height: auto;
        }

            .productBanner .productGrid li.product a .productImage img {
                width: 100%;
                height: auto;
                float: left;
            }

    
    */

.productBanner .productGrid .productPrice {
    font-size: 12px !important;
    position: relative;
    text-align: center !important;
    float: left;
    width: 100%;
}

.productPrice {
    text-align: center;
}

.productBanner .productGrid .productPriceSale {
    position: relative;
    float: left;
    text-align: center !important;
    clear: both;
    width: 100%;
    font-weight: normal !important;
}

.productBanner .productGrid .productPriceOld {
    font-size: 10px !important;
    width: 100%;
}


.shopCategoryHeader {
    clear: both;
    float: left;
}



#mostSold {
    position: relative;
}

    #mostSold .productGrid li.product:nth-child(2n+1) {
        clear: left;
    }

    #mostSold .productGrid li.product:nth-child(2n+2) {
        margin-right: 0px;
    }

    #mostSold .productGrid li.product {
        width: 47%;
        margin-right: 15px;
    }

        #mostSold .productGrid li.product:nth-last-child(-n+1) {
            display: none;
        }

        #mostSold .productGrid li.product a {
            text-align: center;
        }

            #mostSold .productGrid li.product a .productImage {
                width: 100%;
                height: auto;
            }

                #mostSold .productGrid li.product a .productImage img {
                    width: 100%;
                    height: auto;
                }

#bannerNews .contentCols .contentCol h3 {
    font-size: 14px;
}

#bannerNews .contentCols .headlineArticle .contentImageRight {
    margin-right: 0px;
    margin-top: 3px;
}

#bannerNews .noteText {
    padding: 3px 5px 0;
}

#bannerNews .contentCols a:hover {
    background-color: #FFF;
}

#bannerNews .morenews {
    font-size: 14px;
}

#bannerNews .contentCols .headlineArticle {
    margin-top: -4px;
}

.contentWidthSidebar .sidebar {
    width: 100% !important;
}

.sidebar .bannerSet {
    display: none;
}

.sidebar {
    position: relative;
    float: left;
    top: 0px;
    display: none;
}

    .sidebar .contentList ul li {
        position: relative;
        width: 30%;
        margin-right: 3%;
        float: left;
        height: 38px;
    }

        .sidebar .contentList ul li:nth-child(2n+1) {
            margin-right: 0%;
        }

.colLeft {
    width: 100%;
    border-right: 0px;
}

    .colLeft .contentPage {
        width: 100%;
    }

.contentPage img {
    float: left;
    width: 100% !important;
    margin-left: 0px;
    position: relative;
    height: auto;
}

.colRight {
    display: none;
}

#homeSingle {
    padding: 5px 0px;
    margin-top: 20px !important;
    float: left;
    padding-left: 0px !important;
    clear: both;
    width: 100% !important;
}

    #homeSingle .introText {
        font-size: 15px !important;
    }

        #homeSingle .introText p {
            margin-top: 10px;
        }

    #homeSingle strong {
        font-size: 12px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    #homeSingle > div {
        border: none !important;
        width: 100% !important;
        clear: both;
        height: auto !important;
        float: left;
        position: relative;
        padding: 0px !important;
        box-sizing: border-box;
    }

.homeArticles ul > li {
    width: 100%;
}


.content div.bannerSet:nth-child(1) {
    margin-top: 10px !important;
    float: left;
    position: relative;
    height: auto;
    padding-left: 0px !important;
    clear: both;
    width: 100%;
}

.content > div {
    margin-top: 0px !important;
}

#combi-bestellen {
    position: relative;
    float: left;
    width: 100%;
}

    #combi-bestellen > .add {
        width: 130px !important;
    }

.shoptekst {
    width: 100%;
}

#shopfotos {
    float: left;
    position: relative;
    width: 100% !important;
    height: auto;
    margin: 0px auto;
}

    #shopfotos .productfotos {
        float: left;
        width: 100%;
        position: relative;
    }

        #shopfotos .productfotos #fotogroot_img {
            width: 100% !important;
            clear: both;
            position: relative;
            float: left;
            margin-bottom: 10px;
        }

        #shopfotos .productfotos > a {
            float: left;
            width: 100%;
            position: relative;
            clear: both;
        }

.caroussel {
    clear: both;
    width: 100%;
    position: relative;
    float: left;
    overflow: hidden;
}

.carItem {
    float: left;
    position: relative;
    width: 100%;
    /*    min-width: 280px;*/
}

.thumbNail {
    float: left;
    position: relative;
    width: 80px !important;
}

#shopfotos .productfotos > a.carItem {
    float: left;
    height: auto;
    width: 100%;
    margin-right: 55px;
    position: relative;
    text-align: center;
}

#shopfotos .productfotos a img {
    margin: 0px auto;
    position: relative;
    width: 100%;
    max-width: 100%;
    max-height: 430px !important;
    height: auto;
    object-fit: scale-down;
}

.socialmedia {
    width: 100%;
    float: left;
    position: relative;
}

basketLink {
    max-width: 50%;
    width: 50%;
    font-size: 10px !important;
}

.shoppingcart tbody tr {
    position: relative;
    float: left;
    padding: 5px 0px;
    margin-bottom: 5px !important;
    margin-top: 5px;
    width: 100%;
    box-sizing: border-box;
    font-size: 10px;
    clear: both;
    border-bottom: 1px dotted #d1005c;
}

    .shoppingcart tbody tr:last-child {
        border-bottom: 1px solid black;
    }

    .shoppingcart tbody tr td.img {
        /*position: relative;
        float: left;*/
        margin-bottom: 15px;
        width: 10%;
        margin: 0px;
        max-width: 80px;
        min-width: 80px;
    }

    .shoppingcart tbody tr td:nth-child(2) {
        /*position: relative;
        float: left;*/
        width: 35%;
        margin-right: 10px;
        margin-top: 5px;
    }

    .shoppingcart tbody tr td:nth-child(3) {
        /*position: relative;*/
        font-size: 11px;
        /* font-weight: bold; */
        /*float: left;*/
        width: 22%;
        margin-top: 5px;
        margin-right: 10px;
    }

    .shoppingcart tbody tr td:nth-child(4) {
        /*position: relative;
        float: left;*/
        width: 15%;
        font-size: 11px;
        margin-right: 10px;
        margin-top: 5px;
        /* display: none; */
    }

    .shoppingcart tbody tr td:nth-child(5) {
        /*position: relative;
        float: right;*/
        width: 25%;
        font-size: 11px;
        font-weight: bold;
        margin-top: 5px;
        margin-right: 10px;
    }

.shoppingcart .title {
    font-size: 12px !important;
}

.shoppingcart .total {
    float: right;
    clear: both;
    margin-top: 10px;
    background: none;
}

    .shoppingcart .total .right {
        float: right;
        margin-right: 0px;
    }

    .shoppingcart .total .pricetotal {
        float: right;
        clear: both;
        margin-right: 0px;
        font-size: 14px;
    }

    .shoppingcart .total td {
        background: none !important;
    }

    .shoppingcart .img > a > img {
        max-width: 100% !important;
        width: 80%;
        box-sizing: border-box;
        background-size: cover;
        margin-right: 10px !important;
         }


.productRelated .quickadd {
    clear: both;
    position: relative !important;
    float: left;
    left: -25px !important;
}

.productRelated .productGrid li.product {
    height: auto !important;
}

    .productRelated .productGrid li.product a .productImage img {
        display: block;
        float: left;
        position: relative;
    }

.productRelated .contentText .productDescription {
    float: left;
    position: relative;
}

.productRelated .productImage {
    position: relative;
    float: left;
    width: 100%;
}

.productRelated .productPrice {
    float: left;
    position: relative;
    clear: both;
    width: 100%;
}

.inschrijfstappen .stappen {
    float: left !important;
    position: relative;
    margin: 0px !important;
    margin-top: 0px !important;
    clear: both !important;
    width: 100% !important;
    height: auto;
}

article.content > div.inschrijfstappen {
    margin-top: -40px !important;
}

    article.content > div.inschrijfstappen > div.stappen {
        margin-top: 0px !important;
    }


        article.content > div.inschrijfstappen > div.stappen > div.stapactief {
            margin-top: 0px !important;
        }


.stapactief, .stap {
    float: left !important;
    position: relative;
    clear: both !important;
    margin: 0px;
    padding: 0px;
    width: 100% !important;
}

.stapactief {
    margin-top: 0px !important;
}

#finalstep div.inschrijfstappen {
    margin-top: -15px !important;
}


#dynForm, .newCustomer {
    float: left !important;
    clear: both !important;
    position: relative !important;
    margin-top: 10px !important;
    margin-left: 0px !important;
    width: 100% !important;
    margin-right: 0px !important;
    padding: 0px !important;
    border: none !important;
}

    #dynForm .dfLabel {
        text-align: left;
    }

    #dynForm .dfInput input {
        width: 100%;
        position: relative;
        line-height: 18px;
        float: left;
        box-sizing: border-box;
    }

    #dynForm .dfControl {
        width: 100%;
        position: relative;
        float: left;
    }

    #dynForm h2 {
        padding-left: 0px !important;
        margin-top: 20px;
        text-transform: none;
        font-size: 16px;
        float: left;
        clear: both;
        width: 100%;
    }

    #dynForm .error {
        clear: both;
        float: left;
        width: 100%;
        left: 0;
    }

    .newCustomer h2 {
        padding-left: 0px !important;
        margin-top: 20px;
        text-transform: none;
        font-size: 16px;
        float: left;
        clear: both;
        width: 100%;
    }

#roDelivery a {
    width: 100%;
    clear: both;
    float: left;
    margin-top: 20px;
}

.shoppingcart {
    position: relative;
    margin-top: 5px !important;
    float: left;
    margin-bottom: 0px;
}

.container h1 {
    text-align: center !important;
    line-height: 28px;
}

#payInfo {
    position: relative !important;
    float: left !important;
    top: 14px !important;
    left: 12px;
}

#ctl00_ContentPlaceHolder1_cvActiecode {
    position: relative;
    float: left;
    clear: both;
    margin-top: 6px;
    margin-bottom: 5px;
}

#btnPay {
    position: relative !important;
    float: right !important;
    top: 6px !important;
}

.contentText p {
    height: auto;
}

#bannerFooter li {
    clear: both;
    position: relative;
    width: 100%;
}

    .headlineArticle .contentText p, #bannerFooter li p {
        height: auto !important;
    }


.stappenButton.big {
    width: 150px;
    max-width: 49%;
}

.pijlButton .back {
    padding-right: 10px;
}

.content p.topLineText {
    clear: both;
    padding: 0px;
    margin-top: 30px !important;
    margin-bottom: 0px;
}

.topLineText {
    clear: both;
    text-align: left;
    padding-left: 0px;
    margin-top: 5px;
    margin-bottom: 15px;
    color: #d1005d;
}

.hreview .topLineText {
    margin-top: 15px;
}

.popupform input[type=text], .popupform input[type=password] {
    width: 100%;
    height: 20px;
    box-sizing: border-box;
}

.popupform .optin {
    margin-left: 0px;
    width: 100%;
}

.popupform .popupbutton {
    margin-left: 0px;
    width: auto;
    min-width: 120px;
    float: left;
    clear: both;
    left: 0px;
}

li.headlineArticle h3 {
    font-size: 20px !important;
}

.zoompad {
    display: none !;
}

.actiepercentage {
    position: relative;
    font-size: 14px;
    margin-top: 20px;
    float: left;
    width: 100%;
}

span.countdown {
    display: block;
    position: absolute;
    width: 100%;
    top: 45px;
    left: 0px;
	text-align:center;
     /* left: calc(50% - 100px); 50% bounce - half of width */
    z-index: 100;
    color: #d1005d;
    margin: 0px auto;
    font-size: 18px;
    letter-spacing: 1px;
    font-style: italic;
    font-weight: bold;
    font-family: 'futuraStdCondensedregular';
}

.ui-dialog { 
    position: static;
    width: 90% !important;
    left: 5% !important;
}

.newsletterpopup .error
{
    margin-left: 0px;
    width: 100%;
}

.newsletterpopup h6 {
    text-transform: uppercase;
    font-family: 'frutiger67';
    font-size: 20px;
}

.newsletterpopup {
    line-height: 24px;
    font-size: 14px;
    width: 100%;
}
    .newsletterpopup p
    {
        margin-top: 0px;
        margin-bottom: 10px;
        font-size: 14px;
    }

    .newsletterpopup .txtEmail
    {
        width: 100%;
        border: solid 1px #d2d2d2;
        padding: 5px;
    }
    .newsletterpopup .btn {
        background-color: #d1005c;
        color: #fff;
        line-height: 28px;
        padding: 0px 20px;
        display: block;
        float: left;
        text-decoration: none;
        font-size: 14px;
        font-weight: bold;
        margin-top: 5px;
        margin-bottom: 15px;
    }

    .newsletterpopup .remark{
        font-style: italic;
        font-size: 12px;
    }
.ui-dialog .newsletterpopup label
{
    float: none;
    width: 100%;
    display: block;
    font-weight:bold;
        font-size: 14px;
}

